/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
@charset 'UTF-8';

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }

/* Slider */
.slick-loading .slick-list { background: #fff url('../images/ajax-loader.gif') center center no-repeat; }

/* Icons */
@font-face { font-family: 'slick'; font-weight: normal; font-style: normal; src: url('../fonts/slick.eot'); src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg'); }

/* Arrows */
.slick-prev, .slick-next { font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 20px; height: 20px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { color: transparent; outline: none; background: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: .25; }
.slick-prev:before, .slick-next:before { font-family: 'slick'; font-size: 20px; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-prev { left: -25px; }
[dir='rtl'] .slick-prev { right: -25px; left: auto; }
.slick-prev:before { content: '←'; }
[dir='rtl'] .slick-prev:before { content: '→'; }
.slick-next { right: -25px; }
[dir='rtl'] .slick-next { right: auto; left: -25px; }
.slick-next:before { content: '→'; }
[dir='rtl'] .slick-next:before { content: '←'; }

/* Dots */
.slick-dotted.slick-slider { margin-bottom: 30px; }
.slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { opacity: .75; }
:root { --mcolor: #006ec9; --scolor: #2eb6dc; --gcolor: #ebebeb; --wcolor: #fff; --bcolor: #323940; }
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; outline: none; }
html, body { overflow-x: hidden; font-size: 16px; line-height: 1.4; font-family: 'Open Sans', sans-serif; position: relative; font-weight: normal; color: #323940; }
img { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; max-width: 100%; height: auto; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight: 600; line-height: 1.4; }
b, strong { font-weight: bold; }
a { transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }
.no-padding { padding: 0 }
.no-margin { margin: 0 }
.dflex { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
.dflex-wrap, .row { flex-wrap: wrap; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
.row:before, .row:after { display: none }
.dflex-center { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; }
.animated { animation-duration: 1s; -webkit-animation-duration: 1s; }
.container { width: 100%; max-width: 1300px; }
.sbtn:hover, .session_slider .itemsld .slider_more:hover { background: #999999; }
.sbtn { background: var(--mcolor); background: #006ec9; border-radius: 100px; color: #fff; cursor: pointer; display: inline-block; font-size: 24px; font-weight: 700; margin: 0 auto; padding: 12px 35px; text-decoration: none; transition: background .2s; border: solid 3px #fff; }
p { margin: 0 0 20px; }
.page_header { position: relative; padding: 25px 20px 15px; }
.page_header.fixed-header { width: 100%; z-index: 999; top: 0; left: 0; position: fixed; background: #fff; padding: 5px 0; animation: slide-down 0.7s; box-shadow: 1px 0 4px rgba(0, 0, 0, 0.3); }
.page_header.fixed-header .logo img { max-height: 50px; }
.page_header .navbar-header { position: relative; }
.call_logo { color: #96a0a9; font-size: 20px; position: absolute; left: 103%; top: 15px; white-space: nowrap; }
.page_header .logo img { max-height: 60px; }
#navbar-collapse ul.menu { clear: both; list-style: none; padding: 0; float: right; margin: 0 }
#navbar-collapse ul.menu  > li { margin: 0; }
#navbar-collapse ul.menu  li { position: relative; }
#navbar-collapse ul.menu  > li > a { text-shadow: none; font-size: 16px; text-align: center; position: relative; padding: 8px 15px; text-transform: capitalize; color: #2f3c4d; font-weight: 600; }
#navbar-collapse ul.menu  > li > a:focus { background: transparent; }
#navbar-collapse ul.menu  > li:hover > a, #navbar-collapse ul.menu  > li.active > a, #navbar-collapse ul.menu  > li.active > a { background: transparent; color: var(--mcolor); color: #006ec9; }
#navbar-collapse ul.menu  > li .dropdown-menu { list-style: none; position: absolute; top: 100%; left: 0; min-width: 200px; background-color: #fff; color: #666; box-shadow: 0 -1px #eee inset, 1px 0 #eee inset, -1px 0 #eee inset; padding: 0; visibility: hidden; opacity: 0; -webkit-transform: translateY(20px); -moz-transform: translateY(20px); -ms-transform: translateY(20px); -o-transform: translateY(20px); transform: translateY(20px); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index: 10; display: block; border-radius: 0; border-top: solid 2px var(--mcolor); border-top: solid 2px #006ec9; border-left: none; border-right: none; border-bottom: none; }
#navbar-collapse ul.menu  li:focus >  .dropdown-menu, #navbar-collapse ul.menu  li:hover  > .dropdown-menu { -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; opacity: 1; visibility: visible; }
#navbar-collapse ul.menu  li .dropdown-menu li a { display: block; padding: 8px 20px; white-space: nowrap; font-weight: 600; border-bottom: solid 1px #d7d7d7; text-transform: capitalize; }
#navbar-collapse ul.menu  li .dropdown-menu li.active > a, #dns_navmain li .dropdown-menu li:hover> a { background: #eee; color: var(--mcolor); color: #006ec9; }
#navbar-collapse ul.menu  li .dropdown-menu ul { top: 0; left: 100%; }
#navbar-collapse .search_nav { position: relative; }
#navbar-collapse .search_nav .search_box { position: absolute; width: 300px; right: 0; background: #fff; z-index: 999; padding: 10px; border-top: solid 2px var(--mcolor); border-top: solid 2px #006ec9; }
.search_nav .search_box .form-group { margin-bottom: 0; }
.page-node .nav-tabs { z-index: 9999; margin-bottom: 10px; position: fixed; transform: rotate(-90deg); right: -45px; top: 250px; }
.page-node .page-header { display: none; }
.paragraphs-item-plain-text { padding: 20px 0; }
.shc_gtitle { text-align: center; margin: 30px auto; max-width: 800px; }
.shc_gtitle .shcb_title { font-size: 44px; color: var(--mcolor); color: #006ec9; font-weight: normal; padding: 0; margin: 0 auto 10px; }
.shcb_title { text-align: center; margin-top: 40px; }
.shc_gtitle .block_stitle { padding: 0; font-size: 20px; font-weight: 600; margin: 0 auto 10px; color: #62686f; }
.plain_text_item { font-size: 18px; }
.plain_text_item a { color: #2eb6dc }
.paragraph_row_image, .row_session { padding: 30px 0; position: relative; }
.row_session .row_info { background: #eaeff6; padding: 30px 40px; height: 100%; }
.row_session .row_info .row_title { font-size: 25px; font-weight: normal; margin: 0 0 10px; padding: 0; }
.row_session .row_info .row_stitle { font-weight: normal; font-size: 16px; color: var(--mcolor); color: #006ec9; margin: 0 0 10px; }
.row_session.image_right .row { flex-direction: row-reverse; }
.session_slider { position: relative; }
.session_slider .slick-track { display: flex !important; }
.session_slider .slick-slide { height: inherit !important; }
.session_slider .slick-slide >div { height: 100%; }
.session_slider .itemsld:before { -webkit-transform-style: preserve-3d; background: rgba(0, 0, 0, .39); content: ""; display: block !important; height: 100%; left: 0; position: absolute; top: 0; transform-style: preserve-3d; width: 100%; }
.session_slider .itemsld .container { position: relative; z-index: 9; }
.session_slider .itemsld { display: -webkit-flex !important; display: flex !important; align-items: center; background-position: center; height: 100%; position: relative; padding: 80px 0; color: #fff; background-size: cover; }
.session_slider .itemsld .slider_title { margin: 0; padding: 0; font-weight: normal; font-size: 44px; margin-bottom: 10px; }
.session_slider .itemsld .slider_content { font-size: 20px; margin-bottom: 20px; }
.session_slider .itemsld .slider_more { background: var(--mcolor); background: #006ec9; border-radius: 100px; color: #fff; cursor: pointer; display: inline-block; font-size: 24px; font-weight: 700; margin: 0 auto; padding: 12px 35px; text-decoration: none; transition: background .2s; border: solid 3px #fff; }
.session_slider .itemsld .slider_more:hover { }
.session_slider .owl-dots, .session_slider .slick-dots { position: absolute; width: 100%; bottom: 0; left: 0; text-align: center; z-index: 9; }
.session_slider .slick-dots li button:before { font-size: 20px; color: #fff; }
.session_slider .owl-theme .owl-dots .owl-dot.active span { opacity: 1; }
.session_slider .owl-theme .owl-dots .owl-dot span { width: 20px; height: 20px; background: #fff; opacity: .25; }
.session_slider { position: relative; }
.session_slider .owl-theme .owl-nav { margin: 0; padding: 0; }
.session_slider .owl-theme .owl-nav [class*="owl-"] { top: 0; height: 100%; left: 0; transform: none; width: 90px; z-index: 9; background-repeat: no-repeat; background-position: center; background-image: url('../images/left.png'); font-size: 0; line-height: 0; position: absolute; padding: 0; cursor: pointer; color: transparent; border: none; outline: none; margin: 0; background-color: transparent; }
.session_slider .owl-theme .owl-nav [class*="owl-"]:hover { background-color: hsla(0, 0%, 78%, .1); }
.session_slider .owl-theme .owl-nav [class*="owl-"].owl-next { left: auto; right: 0; background-image: url('../images/right.png'); }
.session_slider.layout_C .owl-theme .owl-dots .owl-dot span { background: #999; }
.session_slider .slick-prev, .session_slider .slick-next { top: 0; height: 100%; left: 0; transform: none; width: 90px; z-index: 9; background-repeat: no-repeat; background-position: center; background-image: url('../images/left.png'); }
.session_slider .slick-next { left: auto; right: 0; background-image: url('../images/right.png'); }
.session_slider .slick-arrow:hover { background-color: hsla(0, 0%, 78%, .1); }
.session_slider .slick-prev:before, .session_slider .slick-next:before { content: ""; }
.session_slider.layout_C .slick-dots li button:before { color: #999; }
.session_slider.layout_C .owl-theme .owl-nav [class*="owl-"], .session_slider.layout_C .slick-prev { background-image: url('../images/paddle_prev.png'); }
.session_slider.layout_C .owl-theme .owl-nav [class*="owl-"].owl-next, .session_slider.layout_C .slick-next { background-image: url('../images/paddle_next.png'); }
.session_slider.layout_C .itemsld:before { display: none !important; }
.session_slider.layout_C .itemsld { color: #62686f; text-align: center; height: 100% !important; }
.session_slider.layout_C .itemsld .slider_title { color: #006ec9 }
.session_col_column { padding-bottom: 30px; }
.session_col_column .shc_gtitle .block_stitle { font-weight: normal; }
.session_col_column .col-5 { max-width: 20%; }
.session_col_column .col_column { margin-bottom: 30px; text-align: center; }
.session_col_column .col_column .col_image { margin-bottom: 10px; }
.session_col_column .col_column .col_image img { max-height: 100px; width: 100px; }
.session_webform .field_webform header { display: none; }
.session_webform .form-control { width: auto; }
.webform-component-date .webform-datepicker .webform-calendar { display: none; }
.webform-component-date .webform-datepicker { }
.webform-container-inline div, .webform-container-inline div.form-item { display: inline-block; padding-right: 5px; }
.form-radios .form-item { display: inline-block; padding-right: 20px; }
.session_col_column .session_cc_inner.big_image img { max-height: 100%; width: 100%; max-width: 350px; }
.session_col_column .col_column .field_col_title { font-size: 24px; margin: 5px auto; }
.session_col_column .col_column .field_col_tagline { color: #006ec9; margin-bottom: 5px; margin-top: 0; font-weight: 600; }
.session_col_column .field_media_button a { padding: 8px  25px; font-size: 16px; margin-top: 10px; text-decoration: none; color: #fff; }
.bg_overlay { position: relative; }
.bg_overlay .content { position: relative; color: #fff; z-index: 9 }
.bg_fixed { overflow: hidden; padding: 80px 0; background-size: cover; background-color: transparent; background-position: 50% 50%; background-attachment: fixed; position: relative; }
.bg_overlay:before { z-index: 9; -webkit-transform-style: preserve-3d; background: rgba(0, 0, 0, .39); content: ""; display: block !important; height: 100%; left: 0; position: absolute; top: 0; transform-style: preserve-3d; width: 100%; }
.session_button { padding: 80px 0; background-size: cover; background-color: transparent; background-position: 50% 50%; background-attachment: fixed; position: relative; }
.session_button  .content { position: relative; z-index: 9; color: #fff; }
.session_button .field_title { font-weight: 500; font-size: 44px; margin-top: 0; margin-bottom: 15px; }
.session_button .field_sub_title { font-size: 20px; margin-top: 0; margin-bottom: 10px; font-weight: normal; }
.session_button .field_download { margin-top: 40px; }
.session_button .field_download a:hover { background: #999; }
.session_button .field_download a { background: var(--mcolor); background: #006ec9; border-radius: 100px; color: #fff; cursor: pointer; display: inline-block; font-size: 24px; font-weight: 700; margin: 0 auto; padding: 15px 35px; text-decoration: none; transition: background .2s; border: solid 3px #fff; text-transform: uppercase; }
.iframe_wrap { min-height: 500px; position: absolute; width: 100%; height: 100%; top: 0; left: 0; overflow: hidden; transform: translateZ(0); }
.iframe_wrap iframe { position: absolute; top: -200px; left: -100px; opacity: 1; width: calc(100% + 200px); height: calc(100% + 400px); }
.session_suform { }
.session_suform .field_title { font-weight: 500; font-size: 40px; margin-top: 0; margin-bottom: 15px; }
.session_suform .field_sub_title { font-size: 20px; margin-top: 0; margin-bottom: 10px; font-weight: normal; }
.session_suform .node-webform header, .session_suform .webform-progressbar { display: none !important; }
.session_suform .webform-client-form-12 > div { margin-top: 30px; display: flex; align-items: center; }
.session_suform .webform-client-form-12 > div >div { margin: 0; padding: 0 5px; }
.form-actions .form-submit { background: var(--mcolor); background: #006ec9; border-radius: 100px; color: #fff; cursor: pointer; display: inline-block; font-size: 18px; font-weight: 700; margin: 0 auto; padding: 8px 30px; text-decoration: none; transition: background .2s; border: solid 3px #fff; text-transform: capitalize; }
.form-actions .form-submit:hover { background: #999 }
.gcontact_info .col_contact { margin-bottom: 30px }
.gcontact_info { padding: 30px 0; }
.contact_info { list-style: none; padding: 0; margin-bottom: 0; }
.contact_info li { display: -webkit-flex; display: flex; margin-bottom: 10px; font-size: 16px; color: #323940; }
.contact_info li a { color: #323940; }
.contact_info li .s-contact-info-icon { -webkit-flex: 0 0 auto; display: inline-block; flex: 0 0 auto; text-align: left; vertical-align: baseline; width: 25px; }
.contact_info li .fa.fa-mobile { font-size: 22px; }
.register_block { padding: 50px 0; background-image: url('../images/icare-bg.jpg'); }
.register_block >* { position: relative; z-index: 9; }
.register_block .shc_gtitle .shcb_title, .register_block .shc_gtitle .block_stitle, .register_block .contact_info li, .register_block .contact_info li a { color: #fff; }
#webform-client-form-28 .form-submit { font-size: 29px; }
.contact_block { padding: 50px 0; background-image: url('../images/bg_contact.png'); }
.contact_block >* { position: relative; z-index: 9; }
.contact_block .shc_gtitle .shcb_title, .contact_block .shc_gtitle .block_stitle, .contact_block .contact_info li, .contact_block .contact_info li a { color: #fff; }
.process_session { text-align: center; color: #323940 }
.process_session .col-sm-3 { margin-bottom: 30px; position: relative; }
.process_session .process-item-linker { opacity: .3; border-right: 0; border-top: 1px solid; height: 1px; left: calc(50% - -52px); position: absolute; top: 27px; width: calc(100% - 110px); }
.process_session .process-item-index { text-align: center; display: inline-block; width: 55px; height: 55px; border: solid 1px #000; line-height: 55px; font-weight: 700; font-size: 26px; }
.process_session .process_info h3 { font-weight: normal; font-size: 24px; margin: 10px 0; }
.session_big_media { padding: 40px 0; background-color: #fff; }
.session_big_media.has_bg .shc_gtitle .shcb_title, .session_big_media.has_bg .shc_gtitle .block_stitle { color: #fff; font-weight: normal; }
.session_big_media .col_file { margin-bottom: 30px; text-align: center; }
.session_big_media .col_file .col_image { margin-bottom: 10px; }
.session_big_media .col_file .field_col_title { font-size: 24px; margin: 5px auto; }
.session_big_media .col_file .field_col_tagline { color: #006ec9; margin-bottom: 5px; margin-top: 0; font-weight: 600; }
.session_big_media .field_media_button a { padding: 5px 25px; font-size: 16px; margin-top: 10px; text-decoration: none; color: #fff; }
.search-results { padding: 0; list-style: none; }
.search-results .search-result { background: #eaeff6; padding: 30px; margin-bottom: 30px; list-style: none; }
.search-results .search-result .title { font-weight: normal; margin: 0 auto 5px; font-size: 22px; }
.search-results .search-result .title a { color: #323940 }
.search-results .search-result .search-info { display: none; }
ul.ui-widget.ui-widget-content { max-height: 400px; overflow-y: auto; overflow-x: hidden; }

/**/
.google_maps { position: relative; }
.google_maps iframe { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); }
.google_maps:before { content: url('../images/blue-map-marker.png'); z-index: 90; position: absolute; margin-top: 115px; margin-left: calc(50% - 45px); }

/* Footer */
footer.footer { margin-top: 0; border: none; background-color: #383838; padding: 40px 0; color: #fff; }
.block-title { font-weight: bold; font-size: 22px; margin-top: 0; padding: 0; }
footer #block-block-2 { clear: both; padding-top: 40px; }
footer #block-block-2 a:hover { text-decoration: none; color: #999; }
.menu-footer ul.menu { }
.menu-footer ul.menu li { }
.menu-footer ul.menu li a:before { content: "> "; display: inline-block; color: #006ec9; padding-right: 5px; }
.menu-footer ul.menu li a { background: transparent; color: #fff; padding-left: 0; text-transform: capitalize; }

/*need help block */
.need_help { background-color: #006ec9; text-align: center; font-size: 24px; font-weight: bold; color: #fff; padding: 15px 0; }
html.menu_open { overflow: hidden; }
.menu_overlay { background-color: #000; content: ""; height: 100%; left: 0; opacity: 0; position: fixed; top: 0; width: 100%; z-index: -99; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
html.menu_open .menu_overlay { opacity: 0.5; z-index: 999; }
#menu_mobile { background-color: #fff; height: 100%; left: -100%; position: fixed; top: 0; width: 300px; z-index: 999999; overflow: hidden; }
#menu_mobile .menu_title { padding: 0 15px; line-height: 35px; text-transform: capitalize; font-weight: bold; font-size: 16px; border-bottom: solid 1px #f0f0f0; color: #2f1111; }
#menu_mobile .menu_title .backmenu { cursor: pointer; }
#menu_mobile .menu_close { position: absolute; right: 0; top: 0; width: 35px; height: 35px; text-align: center; line-height: 35px; border-left: solid 1px #f0f0f0; font-size: 20px; cursor: pointer; color: #fff; }
#menu_mobile > .menu_inner { position: relative; }
#menu_mobile > .menu_inner > .dropdown-menu, #menu_mobile > .menu_inner > ul { padding: 0; margin: 0; display: block; position: relative; box-shadow: none; background-color: transparent; border: none; width: 100%; }
#menu_mobile ul li { float: none; display: block; }
#menu_mobile ul li a { border-bottom: 1px dashed #eaeaea; color: #666; padding: 10px 30px 10px 10px; position: relative; text-transform: unset; text-shadow: none; }
#menu_mobile .dropdown-menu > .active > a, #menu_mobile .dropdown-menu > .active > a:focus, #menu_mobile .dropdown-menu > .active > a:hover { background: transparent; }
#menu_mobile ul li a .ex_menu { transform: rotate(-90deg); --webkit--transform: rotate(-90deg); --moz--transform: rotate(-90deg); display: inline-block; height: 100%; line-height: 40px; position: absolute; right: 0; text-align: center; top: 0; width: 30px; font-size: 16px; z-index: 9; }
#menu_mobile  .dropdown-menu > li > a:focus, #menu_mobile  .dropdown-menu > li > a:hover, #menu_mobile ul li a:hover { color: var(--scolor); color: #2eb6dc; background-color: #fff; }
#menu_mobile .menu_title .ex_menu { display: none; }
.page-blog h1.page-header { display: none; }
.blogs_header { text-align: center; display: block; margin: 20px auto 50px; }
.blogs_header h1 { font-size: 44px; color: #006ec9; font-weight: normal; margin: 0 auto 10px; }
.list_blogs { list-style: none; padding: 0; margin-bottom: 0; }
.list_blogs .views-row { margin-bottom: 30px; }
.list_blogs .views-field-field-blog-image img { width: 100%; height: auto; }
.list_blogs .views-field-field-blog-image a:after { content: ""; display: inline-block; height: 100%; left: 0; position: absolute; top: 0; transition: all .4s cubic-bezier(.7, 0, .3, 1); width: 100%; }
.list_blogs .views-field-field-blog-image a:hover:after { background-color: rgba(0, 0, 0, .3); }
.list_blogs .views-field-field-blog-image a { display: block; position: relative; }
.list_blogs .views-field-title .field-content { font-weight: 400; font-size: 26px; margin: 5px auto; line-height: 1.2; }
.list_blogs .views-field-title .field-content a { color: #323940; text-decoration: none; }
.list_blogs .blog_meta { font-size: 13px; color: #006ec9; margin-bottom: 5px; }
.node-type-blog .above_footer, .node-type-blog footer.footer, .node-type-blog #navbar { display: none; }
.node-type-blog .container { max-width: 800px; }
.blog_header { padding: 50px 0 30px; }
.blog_header .blh_inner { position: relative; color: #fff; display: flex; width: 100%; min-height: 150px; align-items: flex-end; z-index: 99; }
.blog_header  .blog-back .fa { font-size: 18px; line-height: 15px; }
.blog_header .blog-back { background: rgba(0, 0, 0, .35); border-radius: 3px; box-shadow: inset 0 0 2px rgba(0, 0, 0, .2); color: #fff; cursor: pointer; display: inline-block; font-size: 14px; left: 30px; line-height: 1; padding: 8px 10px; position: absolute; top: 30px; z-index: 10 !important; text-decoration: none; }
.blog_header .blog-back:hover { background: #fff; color: #000; }
.main_blcontent { margin-bottom: 50px; }
.main_blcontent .blog_meta { padding: 10px  0; border-bottom: solid 1px #999; color: #999; font-size: 14px; margin-bottom: 40px; }
.main_blcontent .blog_meta .blog_date { display: inline-block; margin-right: 5px; }
.main_blcontent .blog_meta .blog_cates { display: inline-block; }
.main_blcontent .blog_meta .blog_cates a { display: inline-block; color: #999; }
.main_blcontent .content { line-height: 1.7; font-size: 18px; }
.main_blcontent .blog_image { margin: 30px auto; }
.next_pre_blog { padding: 20px 0; border-top: solid 1px #999; border-bottom: solid 1px #999; }
.next_pre_blog a { color: #999; font-weight: 300; text-decoration: none; }
.next_pre_blog a.npb-title { color: #000; display: inline-block; font-size: 24px; font-style: normal; font-weight: 300; line-height: 1.25; margin-top: 5px; }
.blog_share .blf-back-link { text-decoration: none; color: #999; }
.blog_share { padding: 10px 0; }
.social-media { list-style: none; padding: 0; margin-bottom: 0 }
.social-media li { display: inline-block; margin: 0 2px; }
.social-media li a { display: inline-block; font-size: 13px; height: 25px; width: 25px; text-decoration: none; text-align: center; line-height: 25px; border-radius: 100%; background-color: #999 }

/*.above_footer .node-webform { max-width:1300px; margin: 0 auto; padding: 0 15px;} */
.above_footer .node-webform { margin: 0 auto !important; max-width: 1280px; width: 80% !important; }
#node-28 { max-width: 800px; margin: 0 auto; padding: 0 15px; }
.above_footer .node-webform >header { display: none; }
.webform-client-form { margin: 0 10px; }
#google_recaptcha_webform_client_form_8, #google_recaptcha_webform_client_form_28, #google_recaptcha_webform_client_form_24, #google_recaptcha_webform_client_form_25, #google_recaptcha_user_login, #google_recaptcha_user_pass { padding-bottom: 10px; }
@keyframes slide-down {
	0% { opacity: 0; transform: translateY(-100%); }
	100% { opacity: 0.9; transform: translateY(0); }
}
@-webkit-keyframes slide-down {
	0% { opacity: 0; transform: translateY(-100%); }
	100% { opacity: 0.9; transform: translateY(0); }
}
@-moz-keyframes slide-down {
	0% { opacity: 0; transform: translateY(-100%); }
	100% { opacity: 0.9; transform: translateY(0); }
}
.ui-tooltip.ui-widget { opacity: 1; }

/* Anchor text */
.anchor { top: -70px; }

/* Alert messages */
.alert > ul { list-style-type: none; }
.alert-success { color: #fff; background-color: #006ec9; border-color: #006ec9; text-align: center; }
.alert-success a, .alert-success a:focus, .alert-success a:hover { color: #fff; text-decoration: underline; }

/* Webform confirmation messages */
.webform-confirmation { background-color: #006ec9; padding: 10px 0 30px; color: #fff; }
#block-system-main .links { text-align: center; background: #383838; padding: 10px 0; }
#block-system-main .links a { color: #fff; }
#block-system-main .links a:before { content: "< "; }

/* 404 search block */
#block-search-form { margin: 10px auto 30px !important; float: none !important; }

/* Latent defects page/block */
#node-35 .col_image { display: none; }
.page-node-35 .need_help { font-weight: normal; }
#node-35 .col_column { margin-bottom: 0px; }
#node-35 .session_col_column { padding-bottom: 0px; }
#node-35 ul { list-style: none; padding: 0; font-size: 1.2em; line-height: 1.2em; text-align: left; margin-bottom: 0; }
#node-35 ul li { padding: 10px 0 20px 40px; background-image: url(../images/list-tick-blue-sml.png); background-position: 0 0; background-size: 25px auto; background-repeat: no-repeat; }
#faq_list{
	margin: 30px auto
}
#faq_list .panel { margin-bottom: 10px; border-radius: 0; border: none; }
#faq_list .panel .panel-heading { color: inherit; background-color: #f5f5f5; border: none; text-transform: uppercase; border-radius: 0; position: relative; }
#faq_list .panel .panel-heading .panel-title { font-weight: bold; }
#faq_list .panel .panel-heading .panel-title a {padding-left: 50px;text-decoration: none; display: block; position: static; color: inherit; font-size: 14px; }
#faq_list .panel .panel-heading .panel-title a span { position: absolute; height: 100%; top: 0; left: 0; width: 50px;
 background: #006ec9; cursor: pointer; }
#faq_list .panel .panel-heading .panel-title a span:before,
#faq_list .panel .panel-heading .panel-title a span:after { content: ""; position: absolute;
 background: #fff; top: 50%; left: 50%; -webkit-transition: all 300ms linear; transition: all 300ms linear; }
#faq_list .panel .panel-heading .panel-title a span:before { width: 10px; height: 2px; margin-top: -1px; margin-left: -5px; }
#faq_list .panel .panel-heading .panel-title a span:after { width: 2px; height: 0; margin-top: -5px; margin-left: -1px; }
#faq_list .panel .panel-heading .panel-title a.collapsed span:after { height: 10px; }
#faq_list .panel .panel-body {background: #f5f5f5; }
/* @ Media screen sizes */
@media only screen and (max-width:1400px) {
	.session_slider .itemsld .container { padding: 0 80px; }
}
@media only screen and (max-width:1140px) {
	.page_header { position: relative; padding: 15px 0; }
	.session_slider .itemsld .container { padding: 0 80px; }

/*.session_slider .itemsld { height: 100% !important; }*/ }
@media only screen and (max-width:1024px) {
	.call_logo { position: static; text-align: center; font-size: 16px; }
}
@media only screen and (max-width:992px) { }
@media only screen and (max-width:767px) {
	.navbar-toggle { background: #ccc; position: absolute; top: 15px; right: 0; }
	.navbar-toggle .icon-bar { background: #fff }
	.page-node .nav-tabs, #admin-menu { display: none !important; }
	html body.admin-menu { margin-top: 0 !important; }
	html, body { font-size: 16px; }
	.navbar-header { text-align: center; }
	.navbar-header a.logo { display: inline-block; }
	.fixed-header .call_logo { display: none; }
	.page_header { background: #fff; box-shadow: 0 -10px #fff, 0 1px rgba(0, 0, 0, .15); }
	.session_button .field_title, .session_suform .field_title, .session_slider .itemsld .slider_title, .shc_gtitle .shcb_title { font-size: 30px; }
	.need_help { font-size: 18px; padding: 10px; }
	.row_reverse { flex-direction: column-reverse; }
	.row_session .field_image { margin-bottom: 15px; }
	.row_session .row_info { padding: 15px; }
	.session_suform .webform-client-form-12 > div { display: block; }
	.session_suform .webform-client-form-12 > div > div { margin: 10px auto; }
	.process_session { text-align: left; }
	.process_session .col-sm-3 { display: -webkit-flex; display: flex; }
	.process_session .process_header { height: 100%; width: 60px; margin-right: 20px; }
	.process_session .process_info h3 { margin-top: 0; }
	.process_session .process-item-linker { border-right: 1px solid; border-top: 0; height: calc(100% - 55px); left: 44px !important; position: absolute; top: 70px; width: 1px; opacity: .3; }
	.session_slider .itemsld .container { padding: 0 15px; }
	.session_slider .itemsld { padding: 40px 0; text-align: center; min-height: 250px; }
	.session_slider .itemsld .slider_content { font-size: 16px; }
	.session_slider .itemsld .slider_more { font-size: 18px; padding: 8px 25px; }
	.session_slider .owl-theme .owl-nav [class*="owl-"], .session_slider .slick-prev, .session_slider .slick-next { display: none !important; }
	.mobile-actions { z-index: 999; position: fixed; background: #636972; color: #fff; padding: 10px; border: none; bottom: 0; left: 0; width: 100%; text-align: center; }
	.mobile-actions a .fa { font-size: 22px; display: inline-block; margin-right: 5px; }
	.mobile-actions a { color: #fff; text-decoration: none; font-size: 16px; font-weight: 700; }
	.bg_fixed { background-attachment: scroll; }
	.search_nav .search_box { display: block !important; padding: 10px; }
}
@media only screen and (max-width:640px) { }
@media only screen and (max-width:480px) {
	.col-xs-full { width: 100%; }
}
